<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "https://testng.org/testng-1.0.dtd">

<suite name="LevisAutomaiton2">

	<parameter name="Url" value="https://uat.nasnav.org/levis/" />
	<parameter name="property" value="webdriver.chrome.driver" />
	<parameter name="path"
		value="F:\\mohand\\Selenium\\chromedriver_win32 (2)\\chromedriver.exe" />
	<parameter name="Name" value="webdriver.chrome.driver" />
	<parameter name="Password" value="webdriver.chrome.driver" />
	<parameter name="CoPassword" value="webdriver.chrome.driver" />
	<parameter name="Email" value="webdriver.chrome.driver" />

	<test thread-count="1" name="SmokeBrowse">
	<groups>
	<run>
	<include name="Browse"></include>
	</run>
	</groups>
		<classes>
			<class name="LevisAutomaiton.BrowsingItems">
			
			</class>
		</classes>
	</test> <!-- LevisMainScenarioTest -->
</suite> <!-- LevisAutoMainScenario -->
